#be-booking-form {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    width: 100%;
    background: #fff9ef;
}

.be-container {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 30px;
}

.be-hidden,
.page-id-280 .be-map,
.page-id-280 .be-socials {
    display: none !important;
}

#page-booking {
    padding: 20px 0 50px;
}

.page-id-280 .page_header.page_header {
    height: 250px;
    padding: 70px 0;
}

@media only screen and (max-width: 48em) {
    .page-id-280.page_header.page_header {
        padding: 50px 0;
    }
}

@media only screen and (min-width: 1280px) and (min-height: 600px) and (max-height: 700px) {
    .be-slider {
        height: 385px;
    }
}

@media screen and (max-width: 375px) {
    .be-container {
        padding: 0 20px;
    }
}